Subject: bug#35899: 26.1; move-beginning-of-line sometimes does not move to beginning of line

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 21 Aug 2020 15:09:08 +0200

Noam Postavsky <[email-masked]> writes:

>> I don't object to the proposed change of documentation, although I
>> don't see how it makes the issue significantly more clear.  Point
>> movement in the presence of images that conceal newlines is tricky to
>> describe in any terms but those of how the display engine works.
>
> Right, the proposed change just stops attempting to describe it at all
> (and adds references to visual line movement, which solves the OP's
> problem).

It seems that everybody agreed on the doc fixes, but they weren't
applied at the time, so I did that now.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no